Don’t use Flash Player 10.

워드프레스 그림 올릴때마다, 짜증나게 플래쉬 업로더 끄고 브라우저 업로더로 바꿔줘야하는데, 도대체 이게 뭐야 하고 뒤져보니, 망할 후렛샤 문제.

워드프레스 포럼

4달전 : error 2176, Adobe said that it’s a security problem that should be corrected by WordPress

3달전 : 쓰바 후렛샤10 쓰지마삼.

6일전 : 새 업로더 나왔삼.

5일전 : 워드프레스 2.7에 들어갔구낭, 2.7깔때까지 후렛샤10 안써야징. 

그러니까 야메로 cs4깔았던게 화근. 뭐, cs4자체는 문제가 아닌듯 하고. 따라오는 flash 10이 문제.. 라지만 사실 다른데서는 문제 발견 못했고 딱, 워드프레스에서 화일올리는 저 버튼 하나가 문제. 뭐 또 문제랄 것까지야. 라지만 이걸 참지 못하시고 2.7 설치?

하여간 예전엔 그냥 무시하고 넘어가도 됐을 Flash의 에러따위가 사람을 귀찮게 하기 시작하는구나. 후렛샤 하나로 충분해. 은광여고까지 덤비면 죽어요 그냥.

Published by

jacopast

What to play with?

One thought on “Don’t use Flash Player 10.”

  1. Pingback: wp2.7 | take 2

Comments are closed.